BODY {
  font-family: Verdana, Arial, Sans-Serif;
}
H1 {
  font-size: 14px;
  font-weight: bold;
}
H2 {
  font-size: 12px;
  font-weight: bold;
}
H3 {
  font-size: 11px;
  font-weight: bold;
}
P.menu, DIV.links {
  font-size: 11px;
  margin-top: 4px;
  margin-bottom: 6px;
  margin-left: 4px;
  line-height: 13px;
}
P {
  font-size: 11px;
  margin-top: 4px;
  margin-bottom: 6px;
  margin-left: 4px;
  line-height: 17px;
}
UL {
  margin-left: 14px;
  margin-top: 4px;
}
LI {
  font-size: 11px;
  margin-bottom: 4px;
}
A {
  font-size: 11px;
  font-weight: bold;
}
.small {
  font-size: 11px;
}
.xx {
  font-family: "Bitstream Vera Sans";
}
